@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* CSS Document */
html {
  background-color: #000;
  font-size: 62.5%; }

body {
  background-color: #000;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6;
  font-family: "Adobe Garamond Pro", "Garamond Premr Pro", "Garamond", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  color: #FFF;
}

a, a:link {
  color: #c3a07d;
  text-decoration: underline; }


.clearfix {
    zoom: 1;
}
.clearfix:before {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020";
}
.clearfix:after {
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020";
}

.detail-btn{
  margin: 10px auto 0;
  width: 230px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  border: 1px solid #c3a07d;
  border-radius: 19px;
  moz-border-radius: 19px;
  -webkit-border-radius: 19px;
  -o-border-radius: 19px;
  -ms-border-radius: 19px;
}

.detail-btn a{
  display: block;
  color: #FFF;
  text-decoration: none;
  font-size: 15px;
  letter-spacing: 0.05em;
}


/*  **************************************************/
/*  header */
/*  **************************************************/


.btn {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 9999;
        width: 37px;
        height: 37px;
        background: url(../img/menu-btn.png) no-repeat 0 0;
        background-size: cover;
        overflow: hidden;
        text-indent: -200%; }
    .global-menu-contents {
    width: 100%;
    height: 100%;
    background-color: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    overflow: hidden;
    display: none; }
    .global-menu-contents .inner {
      margin-bottom: 80px; }
      .global-menu-contents .inner .main {
        margin-bottom: 25px;
        display: block;
        margin-top: 40px;
        text-align: center; }
        .global-menu-contents .inner .main dt, .global-menu-contents .inner .main li {
          font-size: 22px;
          font-size: 2.2rem;
          font-weight: 500; }
        .global-menu-contents .inner .main dt {
          color: #cccccc; }
        .global-menu-contents .inner .main dd ul li {
          line-height: 1.6em; }
          .global-menu-contents .inner .main dd ul li a {
            text-decoration: none;
            color: #000;
            position: relative;
            letter-spacing: 0.1em; }
        .global-menu-contents .inner .main dd ul .g-sns {
          margin: 20px 0 30px 0; }
          .global-menu-contents .inner .main dd ul .g-sns .fb-btn {
            margin-right: 20px; }
        .global-menu-contents .inner .main dd .product-menu:after, .global-menu-contents .inner .main dd .main-menu:after {
          content: " ";
          height: 1px;
          width: 35px;
          display: block;
          background-color: #DDD;
          margin: 20px auto; }
    
.global-menu-contents .main-menu{
  position: fixed;
  width: 222px;
  height: 374px;
   top : 15% ;
   top : -webkit-calc(50% - 187px) ;
   top : calc(50% - 187px) ;
   left: 20%;
   left : -webkit-calc(50% - 111px) ;
   left : calc(50% - 111px) ;  
}
  .global-menu.on .btn {
    background-position: 0 -37px; }

/*  **************************************************/
/*  main-vis */
/*  **************************************************/

  body .bxslider li img {
    width: 100%;
    height: auto; }
  body .bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1; }
    body .bx-wrapper img {
      max-width: 100%;
      display: block; }
  body .bx-wrapper .bx-pager,
  body .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%; }
  body .bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px; }
  body .bx-wrapper .bx-pager .bx-pager-item,
  body .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline; }
  body .bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 8px;
    height: 8px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; }
  body .bx-wrapper .bx-pager.bx-default-pager a:hover,
  body .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #c3a07d; }
  body .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%; }
  body .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px; }
.bx-controls-direction{
  display: none;
}
/*  **************************************************/
/*    */
/*  **************************************************/
#Wrapper{
  width: 100%;
}


.main-menu li{
  text-align: center;
  height: 40px;
  padding-bottom: 35px;
  font-size: 18px;
  letter-spacing: 0.1em;
}
.main-menu li a{
  text-decoration: none;
}

/*  **************************************************/
/*  concept */
/*  **************************************************/

.contents .concept-block .inner{
  width: 92%;
  padding: 0 4% 40px;
}

.contents .concept-block .inner h2{
  margin: 50px auto 20px;
  text-align: center;
}
.contents .concept-block .inner p{
  line-height: 1.7;
  letter-spacing: 0.05em;
  font-size: 13px;
  margin-bottom: 20px;
}

.contents .concept-block .inner ul{
  text-align: center;
  margin: 0 auto;
}

.contents .concept-block .inner ul li{
  text-align: left;
  display: inline;
  padding: 0 3px;
}

.contents .concept-block .inner dl{
  letter-spacing: 0.05em;
  margin-top: 10px;
  font-size: 11px;
}

.contents .concept-block .inner dl dt{
  float: left;
}


/*  **************************************************/
/*  information */
/*  **************************************************/

.contents .info-block{
  background: url(../img/info-back.jpg) center center no-repeat;
  background-size: cover;
}
.contents .info-block .inner {
  width: 92%;
  padding: 50px 4% 40px;
}
.contents .info-block .inner h2{
  margin: 0px auto 20px;
  text-align: center;
}

.contents .info-block ul{
  margin-bottom: 25px;
}

.contents .info-block .inner dl dt{
  font-size: 10px;
}

.contents .info-block .inner dl dd{
  font-size: 11px;
  margin-bottom: 15px;
  letter-spacing: 0.05em;
}



/*  **************************************************/
/*  menu */
/*  **************************************************/

.contents .menu-block .inner {
  width: 92%;
  padding: 50px 4% 40px;
}

.contents .menu-block .inner h2{
  margin: 0px auto 20px;
  text-align: center;
}

.accordion{
  margin-bottom: 20px;
}


.contents .menu-block .inner .menu-list dt{
  height: 43px;
  border: 1px solid #c3a07d;
  font-size: 16px;
  line-height: 43px;
  letter-spacing: 0.1em;
  padding-left: 15px;
  background: url(../img/bottom-arrow.png) 95% center no-repeat;
  background-size: 16px 9px;
}

.contents .menu-block .inner .menu-list dt.active{
  background: url(../img/up-arrow.png) 95% 15px no-repeat;
  background-size: 16px 9px;
}


.contents .menu-block .inner .menu-list li dt {
  line-height: 1.5em;
  letter-spacing: 0.05em;
  font-size: 12px;
  background: none;
}

.contents .menu-block .inner .menu-list li dd {
  float: right;
  letter-spacing: 0.05em;
  font-size: 13px;
  margin-top: -25px;
}

.contents .menu-block .inner .menu-list li dt .hi{
  display: inline;
  font-size: 11px;
}

.contents .menu-block .inner .menu-list li dt span{
  display: block;
  font-size: 10px;
}

.contents .menu-block .inner .menu-list dd p{
  text-align: center;
  margin: 20px 0 15px;
}

.contents .menu-block .inner .menu-list dd ul li{
  padding: 15px 0px 10px;
  border-bottom: 1px dotted #c3a07d;
}

.contents .menu-block .inner .menu-list dd ul dt{
  font-size: 12px;
  border: none;
  height: auto;
  letter-spacing: 0em;
  padding-left: 0px;
}

.time{
  font-size: 12px;
 letter-spacing: 0.1em;
 padding-bottom: 20px;
 margin-bottom: 20px;
border-bottom: 1px solid #c3a07d;
}
.last{
  margin-bottom: 10px;
}
.time dt{
  font-size: 16px;
  margin-bottom: 10px;
  color: #c3a07d;
}
.time dt span.time-num{
  font-size: 12px;
  padding-left: 5px;
  color: #FFF;
}

.time dt span.time-price{
  font-size: 12px;
  float: right;
  color: #FFF;
  }

.time dd{
  font-size: 12px;
  margin: 0 auto;
  letter-spacing: 0.05em;
}
.time dd li{
  padding-bottom: 3px;
  }
.time dd li span{
  font-size: 10px;
}
.cake-sub{
  display: block;
}
.contents .menu-block .inner .menu-list li dt span.small{
  font-size: 8px;
}
.attention{
  font-size: 9px;
  letter-spacing: 0.05em;
}
.contents .menu-block .inner .menu-list dd .milk{text-align: left; font-size: 11px;}
/*  **************************************************/
/*  Bean */
/*  **************************************************/

.contents .bean-block{
  background: url(../img/beans-back.jpg) center center no-repeat;
  background-size: cover;
}
.contents .bean-block .inner {
  width: 92%;
  padding: 50px 4% 40px;
}
.contents .bean-block .inner h2{
  margin: 0px auto 20px;
  text-align: center;
}

.contents .bean-block .inner dl {
  margin-bottom: 25px;
}
.contents .bean-block .inner dl dt{
  font-size: 15px;
  color: #c3a07d;
  letter-spacing: 0.025em;
  text-decoration: underline;
  margin-bottom: 5px;
}

.contents .bean-block .inner dl dt span{
  float: right;
  padding-top: 5px;
  color: #FFF;
  letter-spacing: 0.05em;
  font-size: 11px;
}

.contents .bean-block .inner dl dd{
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

.contents .bean-block .inner dl.after-mix {
  font-size: 10px;
  margin: 10px 0 0;
}
.contents .bean-block .inner dl.after-mix dt{
  color: #FFF;
  font-size: 10px;
  margin-bottom: 0px;
  text-decoration: none;
}
.contents .bean-block .inner dl.after-mix dd{
  font-size: 10px;
  line-height: 1.5em;
}
.contents .bean-block .inner .beans-img{
  text-align: center;
}
.contents .bean-block .inner ul {
  border: 1px solid #c3a07d;
  width: 120px;
  margin: 20px auto 0;
}
.contents .bean-block .inner ul li{
  font-size: 14px;
  height: 25px;
  background-color: #c3a07d;
  width: 60px;
  float: left;
  text-align: center;
  line-height: 25px;
}
.contents .bean-block .inner ul li a{
  text-decoration: none;
  display: block;
  color: #FFF;
}
.contents .bean-block .inner ul .active{
  background-color: #FFF;
} 
.contents .bean-block .inner ul .active a{
  color: #c3a07d;
}


/*  **************************************************/
/*  access */
/*  **************************************************/

.contents .access-block .inner {
  width: 92%;
  padding: 50px 4% 40px;
}

.contents .access-block .inner h2{
  margin: 0px auto 20px;
  text-align: center;
}

.contents .access-block .inner {
  text-align: center;
}

.contents .access-block .inner h3{
  letter-spacing: 0.05em;
  font-size: 14px;
  margin: 5px 0 10px;
}

.contents .access-block .inner ul{
  letter-spacing: 0.05em;
  text-align: left;
}

.contents .access-block .inner ul li {
  margin-bottom: 5px;
}

.contents .access-block .inner ul li dl dt{
  float: left;
  font-size: 13px;
}

.contents .access-block .inner ul li dl.train{
  margin-top: 20px;
}

.contents .access-block .inner ul li dl.train dt{
  margin-bottom: 5px;
}

.contents .access-block .inner ul li dl.train dd{
  clear: left;
}

.contents .access-block .inner ul li dl dd{
  font-size: 12px;
}

#mapBox {
    width: 100%;
    height: 200px;
    margin: 0;
    padding: 0;
}


/*  **************************************************/
/*  footer */
/*  **************************************************/
.footer{
  width: 92%;
  padding: 40px 4% 20px;
}

.footer ul{
  margin: 0 auto 20px;
  text-align: center;
}

.footer ul li{
  text-align: left;
  display: inline-block;
}

.footer ul li.fb{
  margin-right: 40px;
}

.footer ul li.tw{
  margin-left: 35px;
}

.footer .copyright{
  font-size: 10px;
  text-align: center;
  letter-spacing: 0.05em;
}




@media only screen and (max-width: 374px) {
 }
